Bug 902542 - Gnome terminal with tabs shrinks back upon resize
Gnome terminal with tabs shrinks back upon resize
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 17:07 EST by Vaidas Jablonskis
Modified: 2013-07-19 08:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 03:47:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaidas Jablonskis 2013-01-21 17:07:54 EST
Description of problem:
Just discovered that gnome-terminal resizes back to its original size when selecting another window.


Version-Release number of selected component (if applicable): 
gnome-terminal-3.6.1-1.fc18.x86_64


How reproducible:
Always


Steps to Reproduce:
1. Open a couple gnome-terminal windows
2. Open a few tabs in each window
3. Resize one window and click on the second

  
Actual results:
The first window shrinks back to its original size.


Expected results:
Window stays resized.


Additional info:
I notice that if I click on one of the tabs in the first window and then click on the second window, the terminal window does not shrink.
Comment 2 Fedora Update System 2013-02-07 17:15:42 EST
gnome-terminal-3.6.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-terminal-3.6.1-2.fc18
Comment 3 Fedora Update System 2013-02-08 11:58:51 EST
Package gnome-terminal-3.6.1-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-terminal-3.6.1-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2133/gnome-terminal-3.6.1-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-02-24 03:47:47 EST
gnome-terminal-3.6.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Matus Kocka 2013-07-19 08:20:36 EDT
persist, GNOME Terminal 3.8.4 Fedora 19

Note You need to log in before you can comment on or make changes to this bug.